Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 970088 - nodejs-send-0.1.4 is available
Summary: nodejs-send-0.1.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-send
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 12:55 UTC by Upstream Release Monitoring
Modified: 2020-11-05 10:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-26 17:49:39 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-03 12:55:45 UTC
Latest upstream release: 0.1.1
Current version in Fedora Rawhide: 0.1.0
URL: http://registry.npmjs.org/send

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-07-04 15:26:35 UTC
Latest upstream release: 0.1.2
Current version/release in Fedora Rawhide: 0.1.0-3.fc19
URL: http://registry.npmjs.org/send

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-07-15 13:37:54 UTC
Latest upstream release: 0.1.3
Current version/release in Fedora Rawhide: 0.1.2-1.fc20
URL: http://registry.npmjs.org/send

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-08-11 09:56:05 UTC
Latest upstream release: 0.1.4
Current version/release in Fedora Rawhide: 0.1.2-2.fc20
URL: http://registry.npmjs.org/send

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.